<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-05-15T10:04:18Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="color.description" resname="color.description">
				<source>color</source>
			</trans-unit>
			<trans-unit id="is_default.description" resname="is_default.description">
				<source>isDefault</source>
			</trans-unit>
		</body>
	</file>
</xliff>
